<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>

	<!-- Internal CSS -->
	<!--  
	<style type="text/css">
		
		h1 {
			color: #F31CF3;
		}
	</style>
	-->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>

		<div>
			
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>

		</div>

	</nav>

	<!-- Inline Styling -->
	<!-- Syntax ► Style="Attribute: Value;s" -->
	<h1 style="color: skyblue!important;" >Hello World!</h1>

	<h2>Welcome to Zuit</h2>

	<!-- With Adjecent Selector -->
	<h3 id="zuitt-motto"> Opportunities for everyone, everywhere! </h3>
	<img src="https://place-puppy.com/450x450">

	<!-- The second nearest tag cannot apply the adjecent selector -->
	<img src="https://place-puppy.com/450x450">
	<!-- End of Adjacent Selector -->

	<section id="#landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
	</section>

	<section id="register">
		<h2>Register</h2>
		<form>
			<label for="first_name">First Name:</label>
			<input type="text" name="first_name" required> <br>

			<label for="last_name">Last Name:</label>
			<input type="text" name="last_name" required> <br>

			<label for="email">Email:</label>
			<input type="text" name="email" required> <br>

			<button type="submit">Apply Now</button>
		</form>
	</section>

	<br><br>
	<a href="#top"> Back to Top </a>

</body>
</html>